<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="addressbook-type.internal" weblate-flags="auto-java-messageformat">
        <source>Internal</source>
        <target state="translated">Interne</target>
        <note from="developer">Properties file for net.bluemind.ui.gwtaddressbook</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressbook-type.ldap" weblate-flags="auto-java-messageformat">
        <source>LDAP</source>
        <target state="translated">LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressbook-type.ad" weblate-flags="auto-java-messageformat">
        <source>AD</source>
        <target state="translated">AD</target>
      </trans-unit>
    </body>
  </file>
</xliff>
